Ubuntu server - downgrading to a previous version (1.3.11)

General support for any problems installing or running Deluge
PseudZ
New User
New User
Posts: 1
Joined: Sat Mar 11, 2017 3:29 pm
OS or Distro: Ubuntu

Ubuntu server - downgrading to a previous version (1.3.11)

Postby PseudZ » Sat Mar 11, 2017 6:53 pm

Hi all,

I am running a headless Ubuntu server with Deluge-WebUi version 1.3.14 installed but unfortunately my tracker is only compatible with 1.3.11.

Does anyone know how I can downgrade to a previous version of Deluge instead? I have tried adding old repos as well as grabbing the tarball but I am not sure about the dependencies.

Has anyone had to do this before?

Thanks

Cas
Top Bloke
Top Bloke
Posts: 3294
Joined: Mon Dec 07, 2009 6:04 am
OS or Distro: Ubuntu 16.04
Location: Scotland

Re: Ubuntu server - downgrading to a previous version (1.3.11)

Postby Cas » Sat Mar 11, 2017 9:12 pm

You would only need to downgrade deluged to keep the tracker happy, although you should inform them...

For a PPA you cannot downgrade but usually you can grab the deb files and install manually but that version is quite old and looks like launchpad has pruned those files. Installing from source is detailed on the wiki: http://dev.deluge-torrent.org/wiki/Installing/Source

Shryp
Super Seeder
Super Seeder
Posts: 363
Joined: Mon Apr 20, 2015 10:20 pm
OS or Distro: Windows 7, Antegos

Re: Ubuntu server - downgrading to a previous version (1.3.11)

Postby Shryp » Sat Mar 11, 2017 9:38 pm

Could you use the ltconfig plugin to change the version reported?


Return to “Support”

Who is online

Users browsing this forum: No registered users and 19 guests